Subject: Fathers in love
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 2 May 2004 19:07:06 +1000

Issue No. 88-3rd May, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandfathers wisdom

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

John Mayer’s music is taking the world by storm.  If you listen to the radio, you would have heard of him by now.  One of his songs from his album, ‘Heavier Things’ could well have been a lesson plan right out of our ‘Good to Great’ Fatherhood Mentoring course.  John Mayer is only 24 years of age, but is an astute observer of the human condition.  His song about daughters is really a heartrending story on the affects of fatherlessness and a charge for us as fathers to value our daughters and give them all the attention we possibly can because, “daughters will love like you do”.  We print the lyrics in full below.

Daughters

I know a girl

She puts the color inside of my world

But she’s just like a maze

Where all of the walls all continually change

And I’ve done all I can

To stand on her steps with my heart in my hands

Now I’m starting to see

Maybe it’s got nothing to do with me

Fathers, be good to your daughters

Daughters will love like you do

Girls become lovers who turn into mothers

So mothers, be good to your daughters too

Oh, you see that skin?

It’s the same she’s been standing in

Since the day she saw him walking away

Now she’s left

Cleaning up the mess he made

Fathers, be good to your daughters

Daughters will love like you do

Girls become lovers who turn into mothers

So mothers, be good to your daughters too

Boys, you can break

You’ll find out how much they can take

Boys will be strong

And boys soldier on

But boys would be gone without warmth from

A woman’s good, good heart

On behalf of every man

Looking out for every girl

You are the god and the weight of her world

Fathers, be good to your daughters

Daughters will love like you do

Girls become lovers who turn into mothers

So mothers, be good to your daughters too

It is interesting to note that some of the guys who will be doing the ‘Good to Great’ Fatherhood Mentoring course brought up the subject of the generational impact of fatherhood quite independently on Wednesday night at a social get together.  We haven’t even officially started the course but already the guys are processing the desperate need to break the generational cycle of fatherlessness.  Their comments showed a profound insight not unlike John Mayer of the need to move towards excellence in fathering for the sake of our children.

Love is still the most powerful force in the universe.  Love heals our hearts and our bodies.  Love helps our children flourish.  The lack of it causes them to wither.

Dr Benjamin Salk, a family psychologist was being interviewed on a morning TV programme.  The interviewer asked him two very profound questions:

-          Is everyone born with the capacity to love?  He answered, ‘Yes’.

-          Then why don’t we have more love in this world?

This what he said to the second question:

‘Even though we are born with the capacity to love, we need to learn how to love’.  He then turned to the camera, looked millions of viewers in the eye and said,

‘The greatest thing you parents can do for your children is to love each other’.

Lovework

John Mayer is right.  ‘Fathers be good to your daughters, daughters will love like you do’, is just one of the simple facts of life.  Dads, tell each of your family members that you love them.  Put a hand on their shoulder, look them in the eye and tell them, ‘I love you’.

Yours for more love

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – TEMPTATION

Ever find yourself, as a normal everyday man…greying with wisdom – that sometimes your mind wanders and has you contemplating ‘other’ avenues for enjoyment/spending your time. I know for me, being a kid at heart, I often dream of owning things, or doing things that are perhaps out of my reach or capabilities. I tend to lose focus of what’s really important in my life, and consider those ‘temptations’ all too ready on offer.

What about as fathers; ever thought about those temptations that we fathers face, and the effect it may have on our families. Below-mentioned are a few temptations that have been known to obstruct the father/child…husband/wife relationship. How do I know…like many dads I have been there.

The first temptation is to give ‘things’ instead of giving ourselves. For example – the toys vs. the time battle; a dads desire to make up for the long hours and absence by unloading material stuff on his family rather than being there when he is needed. How many Playstation 2’s were given last Christmas – perhaps unknowingly as an “I’m sorry I didn’t spend more time with you” type of peace offering?

Second, the temptation to save our best for the workplace. How easy is it for dads to use up their energy, enthusiasm, humour, and zest for life at work, leaving virtually nothing for the end of the day. Sure, we can blame our tough day at work for our tiredness and grumpiness at days end…but do our families really deserve this treatment. Will our boss love us, care for us, laugh with us, retire with us???

Third, the temptation to deliver lectures rather that earning respect by listening and learning. When things tend to get out of hand at home, it’s our normal tendency to reverse the order. First we get mad, then we shout, last, we listen. When that happens, we get turned out. A wise old man once said…listen more, talk less – hard eh!!

Fourth, the temptation to demand perfection from those under our roof. We fathers can be extremely unrealistic, can’t we? I can be so hard on my children – often due to my inability to communicate properly or willingness to spend time with my kids; I want things done properly…and NOW! Wow, it’s so hard being a kid these days, and we parents can often make it so much more difficult through our requests and schedules.

Fifth, the temptation to find intimate fulfilment outside the bonds of monogamy. Thanks to our ability to rationalise, we men can talk ourselves into the most ridiculous predicaments imaginable. We’ve all heard it before…it won’t happen to me. Let’s all pray that it doesn’t…let’s resist that temptation. I think of a saying used by Dr. Ed Cole about those husbands who feel they are falling out of love with their wife: He said “When you were married, you married the most beautiful woman in the world…what she is today; you made her”. Think about it.

Sounds like we men can really come unstuck eh??? You betcha!!! It’s human nature; coupled with society’s challenges and the greener grass syndrome. So much is on offer these days…we need to be able to prioritise. Sure; be tempted…tempted to spend more time with your family, love more, live more. You’ll be amazed at the results. Tempting, eh!!!!

Till Next Time…Paul

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandfathers wisdom

Romance fails us and so do friendships, but the relationship of parent and child, less noisy than all others, remains indelible and indestructible, the strongest relationship on earth

Theodore Reik

Back to top

Laughter

'The Rules of Chocolate'

~~~~~~~~~~~~~~~~~~~

If you've got melted chocolate all over your hands, you're eating it too slowly.

Chocolate covered raisins, cherries, orange slices and strawberries all

count as fruit, so eat as many as you want.

The problem: How to get 2 kilo’s of chocolate home from the store in hot car. The solution: Eat it in the parking lot.

Diet tip: Eat a chocolate bar before each meal. It'll take the edge off your appetite and you'll eat less.

A nice box of chocolates can provide your total daily intake of calories in one place. Isn't that handy?

If you can't eat all your chocolate, it will keep in the freezer. But if you can't eat all your chocolate, what's wrong with you?

If calories are an issue, store your chocolate on top of the fridge.

Calories are afraid of heights, and they will jump out of the chocolate to protect themselves.

If you eat equal amounts of dark chocolate and white chocolate, is that a balanced diet? Don't they actually counteract each other?

Money talks. Chocolate sings.

Chocolate has many preservatives. Preservatives make you look younger.

Q. Why is there no such organisation as Chocoholics Anonymous? A. Because no one wants to quit.

If not for chocolate, there would be no need for control top pantyhose. An entire garment industry would be devastated.

Put 'eat chocolate' at the top of your list of things to do today. That way, at least you'll get one thing done.

Back to top

Single Dads

Fallen fathers

While attending ANZAC day dawn ceremonies just now I was reminded of how little people understand the unknown / absent / single father from the poems that are read on ANZAC day. I have re-written the originals slightly below, for those who are battling and those who have gone before, and for those who would like to understand the plight of the 'unknown father' who daily still lays down his life.

For The Fallen   Laurence Binyon (1869-1943)

With proud thanksgiving, a father for his children,
A father mourns for his children.
Flesh of his flesh they were, spirit of his spirit,
Fallen in the cause of the free.
Solemn the courts thrill: Divorce august and royal
Sings sorrow up into immortal spheres.
There is music in the midst of desolation
And a glory that shines upon our tears.
They went with songs to the battles of life, they were young,
Straight of limb, true of eye, steady and aglow.
They were staunch to the end against odds uncounted,
They fell with their faces to the foe.
They shall grow not old, as we that are left grow old;
Age shall not weary them, nor the years condemn.
At the going down of the sun and in the morning
We will remember them.
They mingle not with their laughing comrades again;
They sit no more at familiar tables at home;
They have no lot in our labour of the day-time;
They sleep beyond the sea's foam.
But where our desires are and our hopes profound,
Felt as a well-spring that is hidden from sight,
To the innermost heart of their own land they are known
As the stars are known to the Night;
As the stars that shall be bright when we are dust,
Moving in marches upon the heavenly plain,
As the stars that are starry in the time of our darkness,
To the end, to the end, they remain.

Courtesy Peter Berger
__________________________________________________________
Peter is a single dad and father of three boys. He resides in Sydney and is a passionate advocate of fathering and family.

Back to top

Special Feature

Creating Fathers

When the good Lord was creating fathers, He started with a tall frame. A female angel nearby said, 'What kind of father is that? If you're going to make children so close to the ground, why have you put fathers up so high? He won't be able to shoot marbles without kneeling, tuck a child in bed without bending or even kiss a child without a lot of stooping. And God smiled and said, 'Yes, but if I make him childsize, who would children have to look up to?'

And when God made a father's hands, they were large and sinewy. The angel shook her head sadly and said, 'Large hands are clumsy. They can't manage diaper pins, small buttons, rubber bands on ponytails or even remove splinters caused by baseball bats.' And God smiled and said, 'I know, but they're large enough to hold everything a small boy empties from his pockets at the end of a day, yet small enough to cup a child's face.'

And then God molded long, slim legs and broad shoulders. The angel nearly had a heart attack. 'Boy, this is the end of the week, all right,' she clucked. 'Do you realize you just made a father without a lap? How is he going to pull a child close to him without the kid falling between his legs?' And God smiled and said, 'A mother needs a lap. A father needs strong shoulders to pull a sled, balance a boy on a bicycle or hold a sleepy head on the way home from the circus.'

God was in the middle of creating two of the largest feet anyone had ever seen when the angel could contain herself no longer. 'That's not fair. Do you honestly think those large boats are going to dig out of bed early in the morning when the baby cries? Or walk through a small birthday party without crushing at least three of the guests?' And God smiled and said, 'They'll work. You'll see. They'll support a small child who wants to ride a horse to Banbury Cross or scare off mice at the summer cabin or display shoes that will be a challenge to fill.'

God worked throughout the night, giving the father few words but a firm, authoritive voice and eyes that saw everything but remained calm and tolerant. Finally, almost as an afterthought, He added tears. Then He turned to the angel and said, 'Now, are you satisfied that he can love as much as a mother?'

The angel shutteth up.

____________________________________________________________________

This originally appeared in a newspaper column by Erma Bombeck.
She was a well-known humorist and author.
She died April 22, 1996 in San Francisco, California.

Back to top

Thought for the Week

Even though we are born with the capacity to love we need to learn how to love

Dr. Benjamin Salk

Back to top

News & Info

Dad's 'long sleep' with babies
By Paula Doneman, Tanya Moore and Erica Thompson
April 27, 2004

ON Friday, Jayson Dalton learnt he would not be the primary carer of his two young children.

Two days after the Family Court order, he murdered his children before killing himself.
The former One Nation candidate is believed to have suffocated his 19-month-old daughter Jessie and her 13-week-old brother Patrick in their former family home at Kelvin Grove in Brisbane on Sunday before suffocating himself with a plastic bag.

Mr Dalton had told his father on Sunday that he and his babies were going to have 'a long sleep' together.
In the past few weeks he had also threatened to harm his family and hoped to 'end it all'.

http://www.news.com.au/common/story_page/0,4057,9402203%255E25777,00.html

________________________________________________________

'They told me to let her die'
'They told me to let her die'
Sophie, 3, suffered terrible burns when a car burst into flames after smashing into a pre-school centre near Manly before Christmas.

Her father, Ron Delezio, told Woman's Day is being helped by counsellors to break the news to the three-year-old that she has lost her right leg below the knee, her left foot, the fingers on her right hand and her right ear.

Father Ron, 50, a plastics machinery importer from Seaforth, told Woman's Day: 'By day five, [doctors had] asked us twice if we wanted to let her go, but you don't want to let your child die.'

http://www.news.com.au/common/story_page/0,4057,9401314%255E26462,00.html
_________________________________________________________

'Good to Great' Update

The inaugural course  commences on, Tuesday, 4th May 2004 and on Wednesday, 5th May 2004 in both Wollongong and Shellharbour council campuses respectively.  The  course  runs from 7 pm to 9.30 pm, one night per week for eight weeks.  It features some of the best fathering speakers in Australia and is a very interactive learning process with many opportunities to develop your fathering skills in a practical way.  Included in the cost of the course is a free night’s accommodation with your wife, extra family holidays, plus free gift vouchers.

If you are up to the challenge of becoming the best dad in the world for your children, please email www.fathersonline.org   for information on the next course.

Back to top

Dad's Prayer

Dear God

teach me how to love.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.